
* {box-sizing: border-box;}

html, body { height: 100%; }

body {margin:0; font-size:15px; font-family: Verdana, Helvetica, sans-serif; color:#444; background-color: #f8f8f8}

div.wrapper {position:relative; max-width:1000px; margin:0px auto; text-align:left;}
div.header {margin:0px; padding:6px 0 0; background-color:#f4ffe0}
div.main {position:relative; background-color:white}
div.menu {position:-webkit-sticky; position:sticky; top:0px; max-width:1000px; margin:0px; padding:5px 0px; text-align:center; border-bottom:2px solid #462; background-color:#f4ffe0; line-height:28px}
div.maincontent {max-width:1000px; padding:20px 20px; margin:0px auto; min-height:400px;}
div.footer {border-top:2px solid #462; max-width:1000px; height:40px; background-color:#f4ffe0}
div.footercontent {margin:8px 0 0 0; text-align:center}

div.framed {border:2px solid #ddf; border-radius:10px; padding:12px 10px}
div.notices {border:2px solid #78c; border-radius:10px; padding:12px 10px; background-color:#ffa}

div.imgcenter {margin:30px auto; text-align:center; border:solid 1px #dcc; background-color:#f4ffe0}

a {color: #55b; text-decoration: none;}
a:visited {color: #55b}
a:hover {text-decoration: underline}

a.menu {font-size:17px; color: #f8ffe8; text-decoration: none; border:1px solid #573; border-radius:7px; padding:1px 5px; background-color:#573}
a.menu:visited {color: #f8ffe8}
a.menu:hover {text-decoration: none; background-color:#795}


a.larger {font-size:108%}
a.largest {font-size:120%}

a.main {color: #fff; text-decoration: none;}
a.main:visited {color: #fff}
a.main:hover {text-decoration: underline}

a.edit {color: #bbf; text-decoration: none;}
a.edit:visited {color: #bbf}
a.edit:hover {text-decoration: underline}

a.normal {font-size:13px;}
a.normal:hover {text-decoration: underline}

a.buttonG {color:#00a; font-size:13px; background-color:#efd; padding:0px 3px 2px; border:1px solid #bbb; border-radius:3px}
a.buttonG:hover {text-decoration:none}

a.buttonY {color:#55a; font-size:14px; background-color:#ffc; padding:0px 5px 1px; border:1px solid #999; border-radius:5px}
a.buttonY:hover {text-decoration:none}

a.buttonB {color:#55a; font-size:13px; background-color:#eef; padding:0px 5px 2px; border:1px solid #999; border-radius:5px}
a.buttonB:hover {text-decoration:none}


div.pad10 {padding:10px}


p {margin-top:4px; margin-bottom:8px;}
p.line {border-bottom:solid #ddd 2px;}
p.thin {margin-top:0px; margin-bottom:0px; line-height:8px}
p.left {text-align:left}


img {border:none}
img.border {border-color:#ccf; border-style:solid; border-width:1px;}



textarea {font-size:12px; font-family: Verdana, Helvetica, sans-serif;}
input {font-size:12px; font-family: Verdana, Helvetica, sans-serif;}
input.button {color:#55a; font-size:13px; background-color:#ffc; padding:0px 5px 2px; border:1px solid #999; border-radius:6px}

div.slim input {border:1px solid #aaa; padding:1px; background-color:#fafaff}

h1.header {font-family: Georgia,'Times New Roman',serif; font-size: 36px; letter-spacing: 2px;  margin-top:0px; margin-bottom:4px; color:#462; text-align:center; line-height:35px}
h1.h {font-family: Georgia,'Times New Roman',serif; font-size: 36px; letter-spacing: 2px; color: #fff; text-shadow:0 0 3px #000,0 0 3px #000,0 0 3px #000; font-weight: normal; margin-top:10px; margin-bottom:6px;}
h2 {font-family: Georgia,'Times New Roman',serif; font-size: 32px; letter-spacing: 1px; color: #462; font-weight: normal; margin:8px 0}
h2.header {font-family: Georgia,'Times New Roman',serif; font-size: 28px; letter-spacing: 1px; color: #462; font-weight: normal; margin:4px 0 7px; text-align:center}
h2:first-child {margin-top:5px;}
h3 {font-family: Georgia,'Times New Roman',serif; font-size: 30px; letter-spacing: 0.5px; color: #56a; font-weight: normal; margin-top:16px; margin-bottom:10px;}
h3.notop {margin-top:0px;}
h4 {font-family: Georgia,'Times New Roman',serif; font-size: 25px; letter-spacing: 0.5px; color: #56a; font-weight: normal; margin-top:30px; margin-bottom:10px;}
h4.smaller {font-size:14px}
h5 {font-family: Georgia,'Times New Roman',serif; font-size: 15px; color: #462; font-weight: bold;}


table {text-align:left; border:0px}
table.pad td {padding-right:10px}
table.pad1010 td {padding:10px}
table.pad1010 th {padding:10px}
table.pad10 td {padding:2px 10px}
table.pad10 th {padding:2px 10px}
table.pad010 td {padding:0px 10px}
table.pad010 th {padding:0px 10px}

table.pad8 td {padding:2px 8px}
table.pad8 th {padding:2px 8px}

table.main {width:100%;}

table.menu {border-spacing:0px; width:100%}
table.menu td {border-spacing:0px; padding:4px 0px; text-align:center; color:white;}

table.schedule {border-spacing: 0px; font-size:14px;}
table.schedule td {background-color:white; padding:4px 10px}
table.schedule th {background-color:white; padding:4px 10px}
div.leaders {display:none}

table.members {border-spacing: 2px; font-size:14px; background-color:#eee;}
table.members td {background-color:white; padding:2px 5px}
table.members th {background-color:white; padding:2px 5px}

tr {vertical-align:top}
tr.X td {background-color:#eef}
tr.W td {background-color:#fed}

table.tabledrop td {padding:6px 4px}


hr.thin {margin:0px}
hr.faint {margin-top:20px; border:0; height:2px; background: #dcf}
hr.double {margin-top:20px; border:0; height:6px; background: #ccf}
hr.single {margin-top:20px; border:0; height:3px; background: #d88}

.small {font-size:13px; color:black}
.smaller {font-size:11px;}
.norm {font-size:13px;}
.hilite {background-color:#eef; padding:5px;}
.larger {font-size:14px;}
.shade {background-color:#ffd}

.white {color: #fff}
.red {color: #c00}
.darkred {color: #833}
.blue {color: #339}
.lightblue {color: #ccf}
.lightyellow {color: #ff8}
.green {color: #063}
.lightgreen {color: #8d8}
.ltgrey {color: #bbb}
.grey {color: #777}

.crossout {text-decoration:line-through}

ol {margin-top:7px; margin-bottom:7px; margin-left:30px; padding:0px;}
ul {list-style-image:url(styleimages/bullet.png); margin-top:4px; margin-bottom:12px; margin-left:30px; padding:0px; text-align:left;}
ul.flag {list-style:none; margin-left:0px;}
li {margin-top:6px; margin-bottom:6px;}
li.flagx {background:url(images/flagbullet.gif) top left no-repeat;}
li.flag {background:url(images/flagbullet.gif) top left no-repeat; padding-left:35px; margin:7px 0}

.dropzone{
width: 100%;
height:50px;
border: 2px dashed #c88;
color: #c88;
text-align: center;
line-height: 50px;
font-size: 13px;
}

.dropzone.dragover{
    border-color: #000;
    color: #000;
}

@media screen and (max-width: 1000px)
{
	div.maincontent {padding:20px 20px;}
}

@media screen and (max-width: 700px)
{
	div.menudiv {margin:0px 10%}
	a.menu {font-size:16px; padding:1px 3px; }
}


@media screen and (max-width: 600px)
{
	body {font-size:17px}
	a.menu {font-size:15px; padding:1px 3px; }
	table {font-size:16px}
	h1 {font-size:33px}	
}

@media screen and (max-width: 500px)
{
	h2.header {letter-spacing: 0px}
}

@media screen and (max-width: 400px)
{
	a.menu {font-size:14px; padding:1px 2px; }
}
